--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
FRB77 = FRB77 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.77firebird", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.77firebirdES", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.77firebirdFR", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.77firebirdTA", "low");